@font-face {
    font-family: 'WhitneyHTFBlackRegular';
    src: url('../fonts/whitneyhtf-black-webfont.eot');
    src: url('../fonts/whitneyhtf-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/whitneyhtf-black-webfont.woff') format('woff'),
         url('../fonts/whitneyhtf-black-webfont.ttf') format('truetype'),
         url('../fonts/whitneyhtf-black-webfont.svg#WhitneyHTFBlackRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'WhitneyHTFBold';
    src: url('../fonts/whitneyhtf-bold-webfont.eot');
    src: url('../fonts/whitneyhtf-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/whitneyhtf-bold-webfont.woff') format('woff'),
         url('../fonts/whitneyhtf-bold-webfont.ttf') format('truetype'),
         url('../fonts/whitneyhtf-bold-webfont.svg#WhitneyHTFBold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'WhitneyHTFSCBold';
    src: url('../fonts/whitneyhtf-boldsc-webfont.eot');
    src: url('../fonts/whitneyhtf-boldsc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/whitneyhtf-boldsc-webfont.woff') format('woff'),
         url('../fonts/whitneyhtf-boldsc-webfont.ttf') format('truetype'),
         url('../fonts/whitneyhtf-boldsc-webfont.svg#WhitneyHTFSCBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'WhitneyHTFLightRegular';
    src: url('../fonts/whitneyhtf-light-webfont.eot');
    src: url('../fonts/whitneyhtf-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/whitneyhtf-light-webfont.woff') format('woff'),
         url('../fonts/whitneyhtf-light-webfont.ttf') format('truetype'),
         url('../fonts/whitneyhtf-light-webfont.svg#WhitneyHTFLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'WhitneyHTFLightItalic';
    src: url('../fonts/whitneyhtf-lightitalic-webfont.eot');
    src: url('../fonts/whitneyhtf-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/whitneyhtf-lightitalic-webfont.woff') format('woff'),
         url('../fonts/whitneyhtf-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/whitneyhtf-lightitalic-webfont.svg#WhitneyHTFLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'WhitneyHTFMediumRegular';
    src: url('../fonts/whitneyhtf-medium-webfont.eot');
    src: url('../fonts/whitneyhtf-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/whitneyhtf-medium-webfont.woff') format('woff'),
         url('../fonts/whitneyhtf-medium-webfont.ttf') format('truetype'),
         url('../fonts/whitneyhtf-medium-webfont.svg#WhitneyHTFMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'WhitneyHTFMediumItalic';
    src: url('../fonts/whitneyhtf-mediumitalic-webfont.eot');
    src: url('../fonts/whitneyhtf-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/whitneyhtf-mediumitalic-webfont.woff') format('woff'),
         url('../fonts/whitneyhtf-mediumitalic-webfont.ttf') format('truetype'),
         url('../fonts/whitneyhtf-mediumitalic-webfont.svg#WhitneyHTFMediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
